{
    "output": {
        "dir": "css",
        "structure": "flat"
    },
    "compile": {
        "line-comments": false,
        "line-numbers":  false,
        "style":         "nested", // Comments allowed in `.libsass.json`, but not `*.sublime-settings`
        "load-path":"css"
    }
}
